Subject: Re: [PATCH net 11/11] ice: add dpll peer notification for paired SMA and U.FL pins

From: Jakub Kicinski <[email-masked]>
Date: Wed, 29 Apr 2026 17:41:25 -0700

On Wed, 29 Apr 2026 16:28:48 -0700 Jacob Keller wrote:
> Either way, to my eyes this looks like a pre-existing issue that may
> need some attention but I don't feel like it should block these fixes.

Yes, I think "fail to notify" is / should be handled by setting
an error on all listener sockets. It's very much not the job
for this series.

Looks like the series did not get ingested by Sashiko fully,
I kicked off another run locally, so probably won't get to
apply this today.

I don't have any "organic" comments :)